CVE-2015-1773

2015-04-08T01:59:00
ID CVE-2015-1773
Type cve
Reporter cve@mitre.org
Modified 2015-10-05T21:33:00

Description

Cross-site scripting (XSS) vulnerability in asdoc/templates/index.html in Apache Flex before 4.14.1 allows remote attackers to inject arbitrary web script or HTML by providing a crafted URI to JavaScript code generated by the asdoc component.